html {
    scroll-snap-type: y mandatory;
    scroll-behavior: smooth;
}

body {
}

#background {
    width: 100vw;
    height: 100vh;
    background: linear-gradient(-17deg, var(--colorMain2) 10%, var(--colorAccent));
    position: fixed;
    z-index: -100;
}

.scroller {
    height: 100vh;
    scroll-snap-align: start;
    display: flex;
    justify-content: center;
    align-items: center;
}

#frontScreen {
}


#centeredCon {
    position: relative;
}

#textCon {
    color: var(--colorLightShade);
}

a {
    color: var(--colorLightShade);
    margin-bottom: 130px;
}